海外版

Applicable to Android 5.0 and above

Applicable to iOS 9.0 and above

国内版

适用于 Android 5.0 以上

适用于 iOS 9.0 以上